body{
    background-image: url(img/papertexture_853x600.jpg);
    width: 800px;
    background-color: #e5d8d2;
    background-repeat: repeat-y;
    background-attachment: fixed;
    
}

h1{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif  ;
    margin-bottom: 5px;
}

a{
    text-decoration: none;
    color: #98afc7;
}

.img{
    margin: 20px 0 20px 40px;
    background-color: white;
    border: double;
    padding: 15px;
}

.hr{
    width: 800px;
    margin: 30px 20px 30px 0;
}

.p{
    margin-top: 5px;
    margin-bottom: 20px;
}